<template>
</template>

<script>
	import {
		requestConfig
	} from "@/app.config.js";
	export default {
		data() {
			return {
				radiovalue: 0,
				shopId: "",
				uid: "",
				userInfo: {}
			};
		},
		onLoad(options) {
			this.shopId = options.shopId;
			this.uid = options.uid || '';
			let alipayuserinfo = localStorage.getItem("aliPayUserInfo")
			let wechatuserinfo = localStorage.getItem("weChatUserInfo")
			if (wechatuserinfo) {
				alert('微信缓存')
				localStorage.removeItem('weChatUserInfo');
			}
			if (alipayuserinfo) {
				alert('支付宝缓存')
				localStorage.removeItem('aliPayUserInfo');
			}

		},
		methods: {
		},
	};
</script>